Bug 59111 - -C option not documented
Summary: -C option not documented
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: iptables   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-31 03:45 UTC by Stephen Rasku
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-17 13:24:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Remove -C option from man page. (371 bytes, patch)
2002-01-31 03:48 UTC, Stephen Rasku
no flags Details | Diff

Description Stephen Rasku 2002-01-31 03:45:10 UTC
Description of Problem:            

In the man page for iptables, it refers to a -C option:

	iptables -[ADC] chain rule-specification [options]

However, this option is not described in the man page.

Version-Release number of selected component (if applicable):

iptables-1.2.5-1

Expected Results:

The -C option should documented or the reference to it should be removed.

Comment 1 Stephen Rasku 2002-01-31 03:48:03 UTC
Created attachment 44076 [details]
Remove -C option from man page.

Comment 2 Bernhard Rosenkraenzer 2002-01-31 14:13:27 UTC
Removing the option is not the right thing to do, -C ( == check rules ) is 
rather useful.

Comment 3 Thomas Woerner 2003-06-17 13:24:30 UTC
There is no -C option anymore. Man page will be fixed.


Note You need to log in before you can comment on or make changes to this bug.